@charset "utf-8";







@media screen and (max-width: 991px){
	header nav { height:auto; z-index:999; background: #ea470e; }
		header nav ul { height:auto; display:none; padding:0px 0px; }
		header nav ul.active { display:block; }
			header nav ul li { display:block; border-bottom:1px solid #fff; padding-top:0px; }
			header nav ul li:last-child { border-bottom:none; }
			header nav ul li.nav_line { display:none; }
				header nav ul li a {display: block; position: relative; padding: 12px 20px; font-size: 20px; line-height: 1; font-weight: 300; color: #fff; outline: none;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; text-align:left; cursor:pointer; }
				header nav ul li a:not(:only-child):after {  position: absolute; top: 0; line-height: 50px; font-family: 'icomoon';  speak: none;  -webkit-font-smoothing: antialiased; content: "\e000"; right: 10px; color: rgba(0,0,0,0.20);}
				header nav ul li a.nav-back-mm { padding-left:35px; }
				header nav ul li a.nav-back-mm:after {  position: absolute; top: 0; line-height: 50px; font-family: 'icomoon';  speak: none;  -webkit-font-smoothing: antialiased; content: "\e000"; left: 10px; color: rgba(0,0,0,0.20); -webkit-transform: rotate(180deg); transform: rotate(180deg); }
				header nav ul li div.mega_menu { min-height:0px; background:#ea470e; padding:0px 10px; }
				.mega_menu_block.container { width:100%; padding:0px; }
				.mega_menu_block.container .nav-back-container a { background-color:rgba(0,0,0,.05); text-decoration:none; }
				.mega_menu_block.container .nav-back-container a:hover { background-color:rgba(0,0,0,.1); }
				.mega_menu_block.container .col-lg-2.col-md-12 { padding:0px; }
				.mega_menu_block.container .col-lg-2.col-md-12 a { background-color:transparent; text-decoration:none; }				
				.mega_menu_block.container .col-lg-2.col-md-12 a:hover { background-color:rgba(0,0,0,.1); }
				.mega_menu_block.container .col-lg-2.col-md-12 a h4 { margin:0 auto; display:inline-block; }
				.mega_menu_block.container .col-lg-2.col-md-12.nav-icons { background-size:contain; background-position:left top; background-repeat:no-repeat; }
				.mega_menu_block.container .col-lg-2.col-md-12.nav-icons a { padding-left:55px; }
				.mega_menu_block.container .col-lg-2.col-md-12.nav-icon-1 { background-image: url("/theme/images/menu_icons/1.png") }
				.mega_menu_block.container .col-lg-2.col-md-12.nav-icon-2 { background-image: url("/theme/images/menu_icons/2.png"); }
				.mega_menu_block.container .col-lg-2.col-md-12.nav-icon-3 { background-image: url("/theme/images/menu_icons/3.png"); }
				.mega_menu_block.container .col-lg-2.col-md-12.nav-icon-4 { background-image: url("/theme/images/menu_icons/4.png"); }
				.mega_menu_block.container .col-lg-2.col-md-12.nav-icon-5 { background-image: url("/theme/images/menu_icons/5.png"); }
				.mega_menu_block.container .col-lg-2.col-md-12.nav-icon-6 { background-image: url("/theme/images/menu_icons/6.png"); }
				.mega_menu_block.container .col-lg-2.col-md-12.nav-icon-7 { background-image: url("/theme/images/menu_icons/7.png"); }
				.mega_menu_block.container .col-lg-2.col-md-12.nav-icon-8 { background-image: url("/theme/images/menu_icons/8.png"); }
				.mega_menu_block.container .col-lg-2.col-md-12.nav-icon-9 { background-image: url("/theme/images/menu_icons/9.png"); }
				.mega_menu_block.container .col-lg-2.col-md-12.nav-icon-10 { background-image: url("/theme/images/menu_icons/10.png"); }
					header nav ul li:hover div.mega_menu div.mega_menu_block div, header nav ul li div.mega_menu div.mega_menu_block div { min-height:0px; width:100%; border-bottom:1px solid #fff; background:none; }
					header nav ul li:hover div.mega_menu div.mega_menu_block div.last, header nav ul li div.mega_menu div.mega_menu_block div.last  { border-bottom:none; }
					header nav ul li:hover div.mega_menu div.mega_menu_block div img, header nav ul li div.mega_menu div.mega_menu_block div img { display:none; }
					header nav ul li:hover a, header nav ul li a:hover, header nav ul li a:active { color:#fff; text-decoration:underline; background-color:rgba(255,248,213,0.1); }
					
					header nav ul li div.mega_menu.active {display:block; z-index:9999; top:0; position:absolute; width:100%;}
					header nav ul li div.drop_menu.active {display:block; z-index:9999; top:0;}
					header nav ul li div.drop_menu { width:100%; margin-left:0; background:#ea470e; padding:0px; }
					header nav ul li div.drop_menu ul { width:100%; padding:0px 10px;}
					header nav ul li div.drop_menu ul li { padding:0px; }
					header nav ul li div.drop_menu ul li a { text-decoration:none; color:#fff; padding:15px; }
					header nav ul li div.drop_menu ul li a.nav-back-mm { padding-left:35px; }
					header nav ul li div.drop_menu ul li a.nav-back-mm:after {  position: absolute; top: 0; font-family: 'icomoon'; line-height:50px; speak: none;  -webkit-font-smoothing: antialiased; content: "\e000"; left: 10px; color: rgba(0,0,0,0.20); -webkit-transform: rotate(180deg); transform: rotate(180deg); }
					header nav ul li div.drop_menu ul li a:hover { text-decoration: underline; color: #fff; background-color:rgba(0,0,0,.1); }
				header nav ul li div.drop_menu ul { min-height:0px; background:#ea470e; }
			.nav-back-container, li.nav-back-container, header nav ul li div.drop_menu ul li.nav-back-container { display:block; }
			
			
			
}

@media screen and (min-width: 992px){
	header nav ul li:hover div.mega_menu{ display: block; }
	header nav ul li:hover div.mega_menu div.mega_menu_block{ }
	header nav ul li:hover div.mega_menu div.mega_menu_block div.six{width: 16%; height: auto; min-height: 200px; background: url('./../images/header/navborder.jpg') repeat-y right top;	}
	header nav ul li:hover div.mega_menu div.mega_menu_block div, header nav ul li div.mega_menu div.mega_menu_block div{ width: 20%; height: auto; min-height: 250px; background: url('./../images/header/navborder.jpg') repeat-y right top;	}

	header nav ul li:hover div.mega_menu div.mega_menu_block div:last-child{ background: none; }

	header nav ul li:hover div.mega_menu div.mega_menu_block div img, header nav ul li div.mega_menu div.mega_menu_block div img{ width: 90%; height: auto; }

	header nav ul li:hover div.mega_menu div.mega_menu_block div h4, header nav ul li div.mega_menu div.mega_menu_block div h4{ font-size: 17px; color: #333333; text-align: center; min-height: 50px; max-height: 50px; display: block; font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; font-weight: narrow; letter-spacing: 0px; }

	header nav ul li:hover div.mega_menu div.mega_menu_block div:hover h4{ color: #ea470e; }

	header nav ul li:hover div.drop_menu{ display: block; }
	
	.nav-back-container, li.nav-back-container, header nav ul li div.drop_menu ul li.nav-back-container { display:none; }
	
}